Subject: Re: [lojban] Re: Get Much Ca$h !

From: Robin Lee Powell <[email-masked]>
Date: Mon, 25 Sep 2000 04:45:26 -0400

"=?iso-8859-1?q?Alfred_W._Tueting_(T=FCting)?=" writes:
>--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
>> la aulun cusku di'e
>> 
>> > > i ro xlali cu rorci lo xamgu
>
>> >.u'enai.iacu'i mi senpi le du'u le go'e cu jetnu .i.u'i
>> 
>> i le go'e du le rorci i xu do senpi le du'u ro xlali
>> cu rorci lo xamgu i ue do na sanji le ka dadjo
>
>.i mi na pu djuno lenu do pensi le dadjo terctu noi ca cusku le nu lo
>roda lo roda cu selnirna gi'e rorci

<chuckle> Why use _sel_nirna when nirna only has two arguments and you
were giving them both the same value? 

Of course, I could be missing something.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell